/*
Theme Name: Theme 1000 Street Collective NEW
Author: Component Blox & Pragmacom
Description: Bootstrap Component Blox Child Theme for 1000streetscollective.com 2026 
Version: 1.0
Template: bootstrap-component-blox
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

html{color: #3B3B3B;}


/*
230,199,134 clair
205,177,119 foncé*/
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #CAC2B1;
  --bs-btn-border-color: #CAC2B1;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #CBB891;
  --bs-btn-hover-border-color: #CBB891;
  --bs-btn-focus-shadow-rgb: 252,146,50;   
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #CBB891;
  --bs-btn-active-border-color: #CBB891;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #CAC2B1;
  --bs-btn-disabled-border-color: #CAC2B1;
}

.btn-outline-primary {
  --bs-btn-color: #CAC2B1;
  --bs-btn-border-color: #CAC2B1;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #CAC2B1;
  --bs-btn-hover-border-color: #CAC2B1;
  --bs-btn-focus-shadow-rgb: 255,98,11;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #CAC2B1;
  --bs-btn-active-border-color: #CAC2B1;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #CAC2B1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgba(255,98,11,1.00);
  --bs-gradient: none;
}

/*menu*/
.nav-link{text-transform: uppercase;}
.navbar-nav li{padding-left:7px;padding-right:7px;letter-spacing:1.4px;font-size:13px;}
.nav-link{color:#CAC2B1}
.current_page_item{background-color: #F5F5F5;}
.current-menu-item{background-color: #F5F5F5;}
.current-menu-parent{background-color: #F5F5F5;}

.current_page_item .nav-link{color:#CBB891!important}
.current-menu-item .nav-link{color:#CBB891!important}
.current-menu-parent .nav-link{color:#CBB891!important}
.navbar-light .navbar-nav .nav-link {color: rgba(0, 0, 0, 0.55);}


.btn-primary:link {color:#fff!important;}
a:link{text-decoration: none;}
a {color: #CAC2B1;}
a:hover{color: #CBB891;}
span a:link, p a:link{color: #CAC2B1;}
span a:visited, p a:visited{color: #CAC2B1;}
span a:hover, p a:hover{color: #CBB891;}
span a:active, p a:active{color: #CBB891;}
.text-justify {text-align:justify;}
.poppins_300{font-family:'Poppins',sans-serif;font-weight:300;}
.poppins_300 a{font-family:'Poppins',sans-serif;font-weight:300;}
h1, h2, h3, h4, h5, h6{font-family:'Poppins',sans-serif;font-weight:300;}
h2{font-size: 1.9rem;padding-bottom: 0.9rem;padding-top: 1.9rem;font-weight:400!important;}
h3{font-size: 1.5rem;padding-top: 1.2rem;font-weight:400!important;}
p{font-family:'Poppins',sans-serif;font-weight:300;font-size:1.1rem;text-align:justify;padding-left:0rem;}
ul{font-family:'Poppins',sans-serif;font-weight:300;font-size:1.1rem;padding-left:3rem;text-align:justify;}
p.website{display: none;}
p.choice{display: none;}
p{font-size: 1rem;}



.site-info{font-size:0.8rem;font-weight:300;padding-bottom:20px;}
.volubilis_nav{box-shadow: 1px 1px 12px #DEDEDE;}
.str_excerpt p{
    padding-top: 3rem;
    padding-bottom: 2rem;
    text-align: justify;
    font-style: italic;
    font-size: 1.2rem;
}

input[type="radio"] {transform: scale(1.5);}
input[type="checkbox"] {transform: scale(1.5);}
.form-check-input:checked {background-color:#FF620B;border-color: #DB510B;}
.text_check{font-size: 0.9rem;line-height: 0.9rem;}

input::placeholder {
    color: #BEBEBE !important;
}
input[type="text"]{
    padding-inline: 45px;
}
.form-floating > label {color:#9E9E9E!important;font-size:0.9rem;font-weight:300;}
label.label_select{font-size: 1.1rem;color: #B6B6B6!important}


.nav-item a {
  color: black !important;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}



@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {}